\documentclass[11pt, b5paper, twoside, openright, extrafontsizes]{memoir}

\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage[english]{babel}

\usepackage[margin=24mm]{geometry}

\begin{document}

\input{pages/titlepage}

\end{document}
